@charset "UTF-8";

/* =========================================================
 * ページ独自部分
 * @ PAGE ORIGINAL
 * ====================================================== */
.knowledge_wrap{
  width: 1060px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .knowledge_wrap{
    width: 100%;
  }
}
.knowledge_wrap .img{
  position: relative;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .knowledge_wrap .img{
    margin-bottom: 10px;
  }
}
.knowledge_wrap a:hover{
  opacity: .65;
}
.knowledge_wrap .img img{
  object-fit: cover;
  vertical-align: bottom;
}
.knowledge_wrap .cate_tag{
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 11px;
  background: #f2f2f2;
  color: #999;
  font-weight: bold;
  padding: 3px 10px;
}
.knowledge_wrap .txt{
  font-weight: bold;
  margin-bottom: 15px;
}
.knowledge_wrap .txt2{
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .knowledge_wrap .txt{
    font-size: 14px;
  }
  .knowledge_wrap .txt2{
    font-size: 14px;
  }
}
.knowledge_wrap h2{
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #cc0033;
  line-height: 1.5;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .knowledge_wrap h2{
    margin-bottom: 30px;
  }
}
.topics_wrap h3,
.category_wrap h3{
  font-size: 16px;
  border-left: 36px solid #cc0033;
  padding-left: 10px;
  font-weight: bold;
  margin-bottom: 20px;
}
.topics_block{
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .topics_block{
    display: block;
  }
}
  .topics_block .main_topics{
    width: 510px;
  }
  .topics_block .sub_topics{
    width: 510px;
  }
  .topics_block .main_topics .img{
    width: 510px;
    height: 330px;
  }
  .topics_block .main_topics img{
    width: 510px;
    height: 330px;
  }
@media screen and (max-width: 768px) {
  .topics_block .main_topics{
    width: 100%;
  }
  .topics_block .sub_topics{
    width: 100%;
  }
  .topics_block .main_topics .img{
    width: 100%;
    height: auto;
  }
  .topics_block .main_topics img{
    width: 100%;
    height: auto;
  }

}
.topics_block .sub_topics{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.topics_block .sub_topics li{
  width: 235px;
  margin-bottom: 20px;
}
.topics_block .sub_topics .img{
  width: 235px;
  height: 156px;
}
.topics_block .sub_topics img{
  width: 235px;
  height: 156px;
}

@media screen and (max-width: 768px) {

  .topics_block .sub_topics li{
    width: 49%;
    margin-bottom: 20px;
  }
  .topics_block .sub_topics .img{
    width: 100%;
    height: auto;
  }
  .topics_block .sub_topics img{
    width: 100%;
    height: auto;
  }
}
.knowledge_wrap .link_list{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.knowledge_wrap .category_s .link_list{
  margin-bottom: 30px;
}
.knowledge_wrap .link_list li{
  font-size: 14px;
  font-weight: bold;
  padding-right: 15px;
  margin-right: 15px;
  border-right: 1px solid #333;
}
.knowledge_wrap .link_list li:last-of-type{
  border-right: none;
}
.knowledge_wrap .link_list li a:hover{
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .knowledge_wrap .link_list{
    justify-content: center;
    margin-bottom: 30px;
  }
  .knowledge_wrap .category_s .link_list{
    margin-bottom: 30px;
  }
  .knowledge_wrap .link_list li{
    font-size: 11px;
    padding-right: 8px;
    margin-right: 8px;
  }
}
.category_block{
  display: flex;
  justify-content: space-between;
}
.category_wrap .category_l{
  width: 510px;
}
.category_wrap .category_s{
  width: 470px;
}

@media screen and (max-width: 768px) {
  .category_block{
    display: block;
  }
  
  .category_wrap .category_l{
    width: 100%;
  }
  .category_wrap .category_s{
    width: 100%;
  }
}
.category_l .item_wrap{
  display: flex;
  justify-content: space-between;
}
.category_l .item_wrap .item{
  width: 235px;
}
.category_l .item_wrap .item .img{
  width: 235px;
  height: 156px;
}
.category_l .item_wrap .item img{
  width: 235px;
  height: 156px;
}
.category_box{
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .category_l .item_wrap .item{
    width: 49%;
  }
  .category_l .item_wrap .item .img{
    width: 100%;
    height: auto;
  }
  .category_l .item_wrap .item img{
    width: 100%;
    height: auto;
  }
}

.knowledge_wrap .btn_wrap{
  text-align: center;
}
.knowledge_wrap .btn_wrap a{
  width: 200px;
  text-align: center;
  display: block;
  margin: 10px auto 0;
  border-radius: 8px;
  border: 1px solid #333;
  padding: 15px 5px;
  font-size: 12px;
  font-weight: bold;
  color: #cc0033;
}
.category_s .category_box{
  margin-bottom: 30px;
}
.category_s .category_box .item a{
  display: flex;
  justify-content: space-between;
}
.category_s .category_box .item .img{
  width: 156px;
  height: 104px;
}
.category_s .item_wrap .item img{
  width: 156px;
  height: 104px;
}
.category_s .category_box .txt_wrap{
  width: 300px;
}
.knowledge_wrap .category_s .txt{
  font-size: 14px;
}
.knowledge_wrap .category_s .txt2{
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .category_s .category_box .txt_wrap{
    width: calc(100% - 170px);
  }
}


.knowledge_wrap.category_page h2{
  color: #333;
  margin-top: 100px;
  margin-bottom: 50px;
}
.category_page .category_area{
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
}
.category_page .category_area li{
  width: 480px;
  margin-bottom: 50px;
}
.category_page .category_area li a{
  display: flex;
  justify-content: space-between;
}
.category_page .category_area li .img{
  width: 156px;
  height: 104px;
}
.category_page .category_area li img{
  width: 156px;
  height: 104px;
}
.category_page .category_area li .txt_wrap{
  width: 300px;
}
.category_page .category_area li .txt{
  font-size: 14px;
}
.category_page .category_area li .txt2{
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .category_page .category_area li{
    width: 100%;
  }
  .category_page .category_area li .txt_wrap{
    width: calc(100% - 170px);
  }
}

@media screen and (max-width: 768px) {
  
}